Bug 1570281 - RFE: Please add ffmpeg-4.0 support (patch suppiled)
Summary: RFE: Please add ffmpeg-4.0 support (patch suppiled)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-21 13:46 UTC by leigh scott
Modified: 2018-04-24 11:43 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 11:26:37 UTC
Type: Bug


Attachments (Terms of Use)
firefox spec file patch with ffmpeg patch (509.29 KB, application/mbox)
2018-04-21 13:46 UTC, leigh scott
no flags Details

Description leigh scott 2018-04-21 13:46:11 UTC
Created attachment 1425016 [details]
firefox spec file patch with ffmpeg patch

Please add ffmpeg-4.0 support as it will improve the user experience on F28


https://bugzilla.mozilla.org/show_bug.cgi?id=1435212


https://hg.mozilla.org/mozilla-central/rev/573a198b7fdf


ffmpeg 3.5 breaks html5 video for firefox


https://bugzilla.rpmfusion.org/show_bug.cgi?id=4778

Comment 2 Martin Stransky 2018-04-23 08:17:32 UTC
Uff that's pretty big one. I'll see if we can ship it with Firefox 60.

Comment 3 Martin Stransky 2018-04-24 11:26:37 UTC
Added to Fedora / Firefox 60.

Comment 4 leigh scott 2018-04-24 11:43:38 UTC
Thank you.


Note You need to log in before you can comment on or make changes to this bug.